*, *::before, *::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    color: black;
    text-decoration: none;
}

/*a:hover {*/
/*    text-decoration: underline;*/
/*}*/

button {
    cursor: pointer;
    background: none;
    border: none;
    font: inherit;
}

* {
    font-family: Manrope, sans-serif;
    color: #8D8F9A;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
}

input {
    width: 100%;
    border: none;
    background: none;
}

/*input::-webkit-outer-spin-button,*/
/*input::-webkit-inner-spin-button {*/
/*    -webkit-appearance: none;*/
/*    margin: 0;*/
/*}*/

/*textarea {*/
/*    width: 100%;*/
/*    font: inherit;*/
/*    resize: none;*/
/*    background: none;*/
/*    border: none;*/
/*}*/

img {
    max-width: 100%;
    display: block;
}